[
  {
    "solarSystemName": "Tannolen",
    "x": 760,
    "y": 520,
    "security": 0.3036259362881431,
    "connectedSystems": "Onatoh,Tierijev"
  },
  {
    "solarSystemName": "6-CZ49",
    "x": 800,
    "y": 725,
    "security": -0.157212654503891,
    "connectedSystems": "Reblier,6E-578,EZA-FM,PVH8-0"
  },
  {
    "solarSystemName": "Agoze",
    "x": 348,
    "y": 187,
    "security": 0.2086483619822196,
    "connectedSystems": "Loes,Intaki,Vey,Annancale,Ostingele"
  },
  {
    "solarSystemName": "Intaki",
    "x": 315,
    "y": 225,
    "security": 0.6,
    "connectedSystems": "Agoze,Brarel,Vey,Amygnon"
  },
  {
    "solarSystemName": "Ostingele",
    "x": 115,
    "y": 190,
    "security": 0.1726206117578859,
    "connectedSystems": "Agoze,Stacmon,Harroule,Alperaute,Pelille,Dastryns"
  },
  {
    "solarSystemName": "Stacmon",
    "x": 50,
    "y": 215,
    "security": 0.6052797268620083,
    "connectedSystems": "Aidart,Ostingele,Covryn,Dastryns,Slays"
  },
  {
    "solarSystemName": "Covryn",
    "x": 0,
    "y": 175,
    "security": 0.3559005292141887,
    "connectedSystems": "Stacmon,Cumemare,Iges"
  },
  {
    "solarSystemName": "Dastryns",
    "x": 65,
    "y": 155,
    "security": 0.2523946698025977,
    "connectedSystems": "Stacmon,Ostingele,Iges,Uphallant"
  },
  {
    "solarSystemName": "Slays",
    "x": 105,
    "y": 250,
    "security": 0.4871707730193347,
    "connectedSystems": "Stacmon,Iges,Amoen"
  },
  {
    "solarSystemName": "Avaux",
    "x": 0,
    "y": 320,
    "security": 0.4477052030541426,
    "connectedSystems": "Aidart,Gallusiene"
  },
  {
    "solarSystemName": "Mesybier",
    "x": 700,
    "y": 215,
    "security": 0.4703787655727688,
    "connectedSystems": "Caslemon,Pemene,Murethand,Orvolle"
  },
  {
    "solarSystemName": "Pemene",
    "x": 755,
    "y": 265,
    "security": 0.4501924356223205,
    "connectedSystems": "Mesybier,Villore,Amoderia"
  },
  {
    "solarSystemName": "Indregulle",
    "x": 620,
    "y": 245,
    "security": 0.241978689738401,
    "connectedSystems": "Heydieles,Murethand"
  },
  {
    "solarSystemName": "Onne",
    "x": 675,
    "y": 0,
    "security": 0.3882801087888061,
    "connectedSystems": "Deninard,Hulmate,Vitrauze,Aeschee"
  },
  {
    "solarSystemName": "Ladistier",
    "x": 570,
    "y": 0,
    "security": 0.2849998893118635,
    "connectedSystems": "Vifrevaert,Old Man Star,Aeschee"
  },
  {
    "solarSystemName": "Laurvier",
    "x": 860,
    "y": 120,
    "security": 0.7310495583442387,
    "connectedSystems": "Arnon,Adirain,Attyn"
  },
  {
    "solarSystemName": "Adirain",
    "x": 805,
    "y": 75,
    "security": 0.4236857698809219,
    "connectedSystems": "Arnon,Laurvier,Aeschee"
  },
  {
    "solarSystemName": "Attyn",
    "x": 870,
    "y": 270,
    "security": 0.669496111392775,
    "connectedSystems": "Laurvier,Arraron"
  },
  {
    "solarSystemName": "Lisbaetanne",
    "x": 740,
    "y": 110,
    "security": 0.373262599738129,
    "connectedSystems": "Aere,Aeschee"
  },
  {
    "solarSystemName": "Aeschee",
    "x": 620,
    "y": 40,
    "security": 0.1565304917557424,
    "connectedSystems": "Adirain,Lisbaetanne,Ladistier,Onne,Jovainnon"
  },
  {
    "solarSystemName": "Derririntel",
    "x": 885,
    "y": 480,
    "security": 0.8188007274569858,
    "connectedSystems": "Tierijev,Atlangeins,Cat"
  },
  {
    "solarSystemName": "Tar",
    "x": 155,
    "y": 415,
    "security": 0.7566772446611076,
    "connectedSystems": "Pakhshi,Tekaima,Manarq,Merolles"
  },
  {
    "solarSystemName": "Ourapheh",
    "x": 600,
    "y": 410,
    "security": 0.861960173311,
    "connectedSystems": "Manarq,Yulai,Chantrousse,Atlangeins,Botane"
  },
  {
    "solarSystemName": "Yulai",
    "x": 500,
    "y": 415,
    "security": 1,
    "connectedSystems": "Ourapheh,Kemerk,Tourier"
  },
  {
    "solarSystemName": "Diaderi",
    "x": 350,
    "y": 465,
    "security": 0.7713307785797243,
    "connectedSystems": "Tourier,Manatirid"
  },
  {
    "solarSystemName": "Murethand",
    "x": 590,
    "y": 200,
    "security": 0.2864525220048827,
    "connectedSystems": "Mesybier,Melmaniel,Indregulle"
  },
  {
    "solarSystemName": "Melmaniel",
    "x": 515,
    "y": 205,
    "security": 0.2552530417760114,
    "connectedSystems": "Murethand,Ouelletta,Costolle"
  },
  {
    "solarSystemName": "Ouelletta",
    "x": 465,
    "y": 255,
    "security": 0.4185788281145386,
    "connectedSystems": "Melmaniel,Loes,Jufvitte"
  },
  {
    "solarSystemName": "Costolle",
    "x": 535,
    "y": 145,
    "security": 0.2068101630720891,
    "connectedSystems": "Melmaniel,Muetralle"
  },
  {
    "solarSystemName": "Muetralle",
    "x": 510,
    "y": 95,
    "security": 0.2399638665794995,
    "connectedSystems": "Costolle,Hevrice"
  },
  {
    "solarSystemName": "Loes",
    "x": 424,
    "y": 222,
    "security": 0.2659361455011099,
    "connectedSystems": "Ouelletta,Agoze"
  },
  {
    "solarSystemName": "Tourier",
    "x": 250,
    "y": 445,
    "security": 0.9111339832233286,
    "connectedSystems": "Yulai,Alenia,Merolles,Diaderi,Channace"
  },
  {
    "solarSystemName": "Alenia",
    "x": 210,
    "y": 495,
    "security": 0.9239133100077668,
    "connectedSystems": "Tourier,Alentene,Vaere"
  },
  {
    "solarSystemName": "Merolles",
    "x": 155,
    "y": 460,
    "security": 0.8846282261857983,
    "connectedSystems": "Tourier,Alentene,Tar"
  },
  {
    "solarSystemName": "Alentene",
    "x": 140,
    "y": 560,
    "security": 0.8667830122068437,
    "connectedSystems": "Alenia,Merolles,Cistuvaert,Vaere,Scolluzer,Adallier"
  },
  {
    "solarSystemName": "Cistuvaert",
    "x": 85,
    "y": 400,
    "security": 1,
    "connectedSystems": "Alentene,Aidart,Eletta"
  },
  {
    "solarSystemName": "Vaere",
    "x": 255,
    "y": 540,
    "security": 0.8215773718240504,
    "connectedSystems": "Alenia,Alentene"
  },
  {
    "solarSystemName": "Aidart",
    "x": 50,
    "y": 280,
    "security": 0.6123584660385427,
    "connectedSystems": "Cistuvaert,Stacmon,Avaux"
  },
  {
    "solarSystemName": "Jufvitte",
    "x": 319,
    "y": 321,
    "security": 0.5204881243554254,
    "connectedSystems": "Ouelletta,Ansalle,Scheenins,Amygnon"
  },
  {
    "solarSystemName": "Ansalle",
    "x": 365,
    "y": 359,
    "security": 0.6207122277591464,
    "connectedSystems": "Jufvitte,Gisleres"
  },
  {
    "solarSystemName": "Scheenins",
    "x": 231,
    "y": 272,
    "security": 0.5374285569171331,
    "connectedSystems": "Jufvitte,Vay"
  },
  {
    "solarSystemName": "Amygnon",
    "x": 313,
    "y": 275,
    "security": 0.637568637975,
    "connectedSystems": "Jufvitte,Intaki"
  },
  {
    "solarSystemName": "Gisleres",
    "x": 391,
    "y": 406,
    "security": 0.7613834393954677,
    "connectedSystems": "Scolluzer,Ansalle,Ellmay"
  },
  {
    "solarSystemName": "Ellmay",
    "x": 315,
    "y": 389,
    "security": 0.8610439141991231,
    "connectedSystems": "Gisleres,Theruesse"
  },
  {
    "solarSystemName": "Theruesse",
    "x": 252,
    "y": 368,
    "security": 0.879221297979419,
    "connectedSystems": "Ellmay"
  },
  {
    "solarSystemName": "Eletta",
    "x": 200,
    "y": 145,
    "security": 0.9435089555746619,
    "connectedSystems": "Cistuvaert,Luse,Vay,Clacille"
  },
  {
    "solarSystemName": "Luse",
    "x": 225,
    "y": 95,
    "security": 0.8924239050701559,
    "connectedSystems": "Eletta,Ekuenbiron,Vay,Clellinon"
  },
  {
    "solarSystemName": "Ekuenbiron",
    "x": 270,
    "y": 60,
    "security": 0.7930523223960513,
    "connectedSystems": "Luse,Raneilles"
  },
  {
    "solarSystemName": "Vay",
    "x": 275,
    "y": 155,
    "security": 0.7585221108867841,
    "connectedSystems": "Eletta,Luse,Scheenins,Raneilles"
  },
  {
    "solarSystemName": "Raneilles",
    "x": 325,
    "y": 95,
    "security": 0.5502352253249355,
    "connectedSystems": "Ekuenbiron,Vay,Hevrice"
  },
  {
    "solarSystemName": "Hevrice",
    "x": 435,
    "y": 70,
    "security": 0.4186093732969881,
    "connectedSystems": "Muetralle,Raneilles,Jovainnon"
  },
  {
    "solarSystemName": "Jovainnon",
    "x": 530,
    "y": 45,
    "security": 0.2981414191407068,
    "connectedSystems": "Hevrice,Aeschee"
  },
  {
    "solarSystemName": "Scolluzer",
    "x": 450,
    "y": 580,
    "security": 0.8227355609226984,
    "connectedSystems": "Alentene,Sortet,Osmomonne,Gisleres"
  },
  {
    "solarSystemName": "Sortet",
    "x": 465,
    "y": 605,
    "security": 0.7758136377012856,
    "connectedSystems": "Scolluzer,Claulenne"
  },
  {
    "solarSystemName": "Claulenne",
    "x": 490,
    "y": 640,
    "security": 0.7187143138610363,
    "connectedSystems": "Sortet,Masalle"
  },
  {
    "solarSystemName": "Masalle",
    "x": 530,
    "y": 675,
    "security": 0.7832032727573532,
    "connectedSystems": "Claulenne,Annelle"
  },
  {
    "solarSystemName": "Annelle",
    "x": 585,
    "y": 705,
    "security": 0.757016855715469,
    "connectedSystems": "Masalle,Chesiette"
  },
  {
    "solarSystemName": "Chesiette",
    "x": 655,
    "y": 725,
    "security": 0.5727048525501588,
    "connectedSystems": "Annelle,Reblier"
  },
  {
    "solarSystemName": "Reblier",
    "x": 720,
    "y": 735,
    "security": 0.3980138379721859,
    "connectedSystems": "Chesiette,6-CZ49"
  },
  {
    "solarSystemName": "Amoderia",
    "x": 780,
    "y": 310,
    "security": 0.4048520216710199,
    "connectedSystems": "Pemene,Arraron,Stou"
  },
  {
    "solarSystemName": "Arraron",
    "x": 815,
    "y": 360,
    "security": 0.471987249510464,
    "connectedSystems": "Amoderia,Chantrousse,Attyn,Stou"
  },
  {
    "solarSystemName": "Chantrousse",
    "x": 770,
    "y": 415,
    "security": 0.6393165779303467,
    "connectedSystems": "Ourapheh,Arraron,Osmomonne,Tierijev"
  },
  {
    "solarSystemName": "Osmomonne",
    "x": 710,
    "y": 455,
    "security": 0.7680664243703583,
    "connectedSystems": "Scolluzer,Chantrousse,Tierijev"
  },
  {
    "solarSystemName": "Stou",
    "x": 745,
    "y": 345,
    "security": 0.5188180285077717,
    "connectedSystems": "Amoderia,Arraron"
  },
  {
    "solarSystemName": "Tierijev",
    "x": 785,
    "y": 470,
    "security": 0.8379695899076048,
    "connectedSystems": "Chantrousse,Osmomonne,Derririntel,Tannolen"
  },
  {
    "solarSystemName": "Adallier",
    "x": 85,
    "y": 595,
    "security": 0.8851227852362401,
    "connectedSystems": "Alentene"
  },
  {
    "solarSystemName": "Channace",
    "x": 290,
    "y": 500,
    "security": 0.8998076955528059,
    "connectedSystems": "Tourier"
  },
  {
    "solarSystemName": "Clacille",
    "x": 120,
    "y": 105,
    "security": 0.8708548974658606,
    "connectedSystems": "Eletta"
  },
  {
    "solarSystemName": "Clellinon",
    "x": 170,
    "y": 55,
    "security": 0.848465929327,
    "connectedSystems": "Luse"
  }
]